.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.DSS_Bold {
  font-weight: bold;
}

.DSS_Top {
  vertical-align: top;
}

.DSS_Left {
  text-align: left;
}

.DSS_Right {
  text-align: right;
}

.DSS_Center {
  text-align: center;
}

.DSS_Italic {
  font-style: italic;
}

.DSS_FitContent {
  width: fit-content;
}

.DSS_LeftThird {
  text-align: left;
  width: 33%;
  display: inline-block;
}

.DSS_CenterThird {
  text-align: center;
  width: 33%;
  display: inline-block;
}

.DSS_RightThird {
  text-align: right;
  width: 33%;
  display: inline-block;
}

div.DSS_Center div {
  margin-left: auto;
  margin-right: auto;
}

div.DSS_Center {
  margin-left: auto;
  margin-right: auto;
}

.DSS_FillWidth {
	width: 99%;
}

.DSS_Padding2px {
  padding-left: 2px;
  padding-right: 2px;
}

.DSS_Margin2px {
  margin-left: 2px;
  margin-right: 2px;
}

.DSS_GreenBackground {
  background: green;
  color: white;
}

.DSS_WhiteBackground {
  background: white;
  color: black;
}

.DSS_BlackBackground {
  background: black;
  color: white;
}

.DSS_RedBackground {
  background: red;
  color: white;
}

.DSS_YellowBackground {
  background: yellow;
  color: black;
}

.DSS_PurpleBackground {
  background: purple;
  color: white;
}

.DSS_FullWidth {
  width: 100%;
}

table.DSS_FullWidth td:last-child {
  width: 100%;
}

table.DSS_FullWidth th:last-child {
  width: 100%;
}

table.DSS_FullWidth th {
  white-space: nowrap;
}

table.DSS_FullWidth td {
  white-space: nowrap;
}

.DSS_Hidden {
  display: none;
}

.DSS_Inline {
  display: inline-block;
}

.DSS_FloatLeft {
  float: left;
}

.DSS_FloatRight {
  float: right;
}

td.DSS_Link {
  color: #55f;  
  cursor: pointer;
}

tr.DSS_Link {
  color: #55f;  
  cursor: pointer;
}

img.DSS_Link {
  cursor: pointer;
}

div.DSS_Logo {
  display: inline-block;
  vertical-align: top;
}

div.DSS_ButtonRow {
	text-align: right;
	padding: 5px;
	width: 100%;
}

label.DSS_UploadButton {
  content: 'Attach';
  color: #fff;
  text-decoration: none;
  background: #1e8cb7;
  padding-left: 20px;
  padding-right: 20px;
  margin-right: 30px;
  border-radius: 5px;
  display: inline-block;
  border: none;
}

div.DSS_GoodMessage {
  display: inline-block;  
  background-color: #ccc;
  width: 100%;
  color: green;
}

div.DSS_BannerAddress {
	display: inline-block;
	margin-top: 10px;
	line-height: 1.3em;
}

.DSS_Hide {
  display: none;
}

div#DSS_ChangePassword {
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  border-radius: 4px;
}

td.DSS_AccessPerson {
  padding-left: 5px;
}

div#DSS_AccessSelector {
  margin: 10px;
}

div#DSS_AccessList {
  padding-left: 50px;
}

div#DSS_Accesses {
	display: inline-block;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  border-radius: 4px;
}

div#DSS_EditAccesses {
  padding: 6px;
}

img.DSS_Logo
{
  margin: 10px;
  border-radius: 5px;
}

li.DSS_FormField {
  list-style: none;
}

input.DSS_Field {
	padding-left: 5px;
}

span.DSS_FormField {
  display: block;
  margin-left: 1px;
  margin-right: 1px;
}

label.DSS_Label {
  display: inline-block;
  text-align: right;
  margin-right: 5px;
  font-size: 10pt;
  font-weight: bold;
  vertical-align: top;
  padding-top: 4px;
}

td.DSS_Title {
  background: black;
  color: white;
  font-size: 20pt;
  text-align: center;
}

span.DSS_Title {
  display: block;
  background: black;
  color: white;
  font-size: 20pt;
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
}

div.DSS_Clear {
  clear: both;
}

td.DSS_Input {
	text-align: left;
}

input[type=password].DSS_Input {
  padding-left: 3px;
  margin-left: 2px;
}

input[type=text].DSS_Input {
  padding-left: 3px;
  font-size: 14px;
  margin-left: 2px;
}

span.DSS_Value {
  display: inline-block;
  text-align: left;
  font-size: 10pt;
}

div.DSS_MaxHeight600 {
	max-height: 600px;
}

div.DSS_ScrollingDiv {
  overflow-y: auto;
}

tbody.DSS_ScrollingDiv {
  overflow-y: scroll;
}

.DSS_ScrollingY {
  overflow-y: scroll;
}

div.DSS_Alert {
  max-width: 550px; 
}

.ui-widget-overlay.DSS_Darken
{
    background-color: black;
    background-image: none;
    opacity: 0.5;
}

.ui-widget-overlay.DSS_Nothing
{
    background-color: black;
    background-image: none;
    opacity: 0;
}

table.DSS_Table {
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  display: table;
  width: 100%;
  border: 1px solid black;
}

table.DSS_Table tbody td {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
}

table.DSS_Table th {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: #333;
  color: white;
}

table.DSS_Table thead th {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: #444;
}

table.DSS_ColoredTable {
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  width: 100%;
  border: 1px solid black;
}

table.DSS_ColoredTable tbody td {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
}

table.DSS_ColoredTable th {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: #333;
  color: white;
}

table.DSS_ColoredTable thead th {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: #444;
}

.DSS_NoWrap {
	white-space: nowrap;
}

td.DSS_Login {
  vertical-align: top;
}

td.DSS_LoginLabel {
  font-weight: bold;
  text-align: right;
  padding: 3px;
}

td.DSS_DlgLabel {
  font-weight: bold;
  text-align: right;
  padding: 3px;
}

td.DSS_SaveLoginLabel {
  font-weight: bold;
  text-align: center;
  padding: 3px;
}

td.DSS_LoginInput {
  padding: 3px;
}

td.DSS_DlgInput {
  padding: 3px;
}

td.DSS_DlgSubmit {
  text-align: right;
  padding: 5px;
}

div.DSS_DlgMessage {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: 5px;
}

table.DSS_DlgTable {
  width: 100%;
}

.DSS_Action {
  cursor: pointer;
}

a.DSS_Link {
  text-decoration: none;
  cursor: pointer;
}

td.DSS_Username {
  text-align: left;
}

td.DSS_Realname {
  text-align: left;
}

td.DSS_Email {
  text-align: left;
}

td.DSS_LastVisit {
  text-align: left;
}

td.DSS_LoginButton {
  text-align: right;
}

table.DSS_Login {
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

button.DSS_Bold {
  font-weight: bold;
}

input.DSS_IntInput {
	width: 60px;
	text-align: right;
}

th.DSS_FullWidth {
  width: 99%;
}

td.DSS_FullWidth {
  width: 99%;
}

table.DSS_Table tr:nth-child(odd) td {
  background-color: #ccc;
}

table.DSS_Table tr:nth-child(even) td {
  background-color: #eee;
}

div.DSS_Absolute {
  position: absolute;
  z-index: 1000;
}

img.DSS_ReorderIcon {
  height: 24px;
  cursor: ns-resize;
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }
